body{
   background: #000 url("/decor/Rashid_political_prisoners-1.jpg") center center fixed no-repeat;
   background-size: 140%;
   font-family: Arial, Helvetica, sans-serif;   
  }
a:link{
   color: #986516;
   font-weight: bold;
   text-decoration: none;
   
  }
a:visited{
   color: #986516;
   font-weight: bold;
   text-decoration: none;   
  }
a:hover{
   text-decoration: underline;   
  }
  

.box-main{
  width: 80%; 
  margin: auto;
  border: 3px solid #000;
  border-radius: 10px;
  background: url("/decor/boxbg.png");
  background: rgba(204, 204, 204, .9);
 }
.banner{ 
  width: 100%  
 }
.banner-box{
   background: #c6971e; /* For browsers that do not support gradients */
   background: -webkit-linear-gradient(#c6971e, #f7d33c); /* For Safari 5.1 to 6.0 */
   background: -o-linear-gradient(#c6971e, #f7d33c); /* For Opera 11.1 to 12.0 */
   background: -moz-linear-gradient(rgba(198, 151, 30, .9), rgba(247, 211, 60, .9)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(rgba(198, 151, 30, .9), rgba(247, 211, 60, .9)); /* Standard syntax */
   border-radius: 10px;   
  }
.nav{ 
   text-align: center;
   font-size: 1.1em;
   width: 100%;
   margin: auto;
  }
.nav ul{
  list-style-type: none;
  display: inline-block;
  margin:  15px auto 0 auto; 
  text-align: center; 
  }
.nav li{   
   display: inline;
   font-weight: bold;
   line-height: 2em;
   white-space: nowrap;
   
  }
.nav li a{
   color: #fff;
   background: #000;  
   border: 1px solid #000;
   border-radius: 5px;
   padding: 5px 20px;
   text-decoration: none;
  }
.nav li a:hover{
   box-shadow: 3px 3px 3px #333;
   background: #c6971e url("/decor/buttongrad.png") center repeat-x;
   background: -webkit-linear-gradient(#c6971e, #f7d33c); /* For Safari 5.1 to 6.0 */
   background: -o-linear-gradient(#c6971e, #f7d33c); /* For Opera 11.1 to 12.0 */
   background: -moz-linear-gradient(#c6971e, #f7d33c); /* For Firefox 3.6 to 15 */
   background: linear-gradient(#c6971e, #f7d33c); /* Standard syntax */
   border-radius: 10px;
   color: #000;
  }
.nav li a:active{
   box-shadow: inset 3px 3px 3px #333;
  }
.left-side{
   width: 25%;
   float: left;
   margin: 10px 1%;
   padding: 10px;   
   background: #000;
   color: #fff;
   border-radius: 10px;
  }
  .left-side img{
   margin: 5px;
   text-align: center;
  }
.links ul{
   list-style-type: none;
   margin-left: -20px;
  }
.links a:link{
   font-weight: bold;
   color: #fff;
   text-decoration: none;
  }
.links a:hover{
   color: #fff;
   text-decoration: underline;
  }
.links a:visited{
   color: #fff;
  }
.social{
   width: 90%;
   margin: auto;
  }
.content-box{
   padding: 0 .5% 0 29.5%;
  }
.content{
   background: url("/decor/contentbg.png");
   background: rgba(255, 255, 255, .5);
   border: 4px solid #000;
   border-radius: 10px;
   margin: 12px 1% 0 0;
   padding: 10px;
  }
.logo{
   width: 100%; 
   
  }
.statement{
   color: #000;
   margin: 5px;
   padding: 5px;
   background: #D0D0D0;
   border: solid 2px #986516;
   border-radius: 5px;
  }
  .text-center{
   text-align: center;
  }
  div.ind50{
   text-indent: 50px;
  }
.videowrapper {
    float: none;
    
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;    
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.caption{
   background: rgba(204, 204, 204, .8);
   border: solid 1px #000;
   border-radius: 0 0 10px 10px;
   font-size: .9em; 
   width: 98.5%; 
   margin: 0;
   padding: 0 5px 5px 5px;
  }
.firstline::first-line{
   font-weight: bold;
  }
.firstletter::first-letter{
   color: #c6971e;
   font-family: 'Times New Roman', serif;
   font-size: 1.7em;
   text-shadow: 1px 1px 1px #000;
  } 
.form legend{
   color: #000;
   font-weight: bold;
   font-size: 1.2em;
  }
.form fieldset{
   border: double 7px #986516;
   border-radius: 10px;
   padding: 30px;
  }
   
.footer{
   clear: both;
  }
   
  
.footer{
   clear: both;
  }
.rcap{
   display: none;
   visibility: hidden;
   height: 1px;
   margin: -1px;
   overflow: hidden;
  }
.sep{
   width: 80%;
   border-bottom: dotted  #986516 2px;
   margin: auto;
  }
a:hover .doc-thumb{
   box-shadow: 5px 5px 5px #777;
  }
a:active .doc-thumb{
   box-shadow: inset 5px 5px 5px #777;
  } 
  
.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 57.3%; /* The height of the item will now be 56% of the width. */
}

.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

img {
    max-width: 100%;
    height: auto;
}

.clear {
    clear: both;
}

/* Add Animation */
.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}                 
